select '' as type_no from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_bd_basecode_type (type_no,type_name)
		  select type_no,type_name from #sdb..t_bd_basecode_type')
go